package helpers

import (
	"fmt"
)

func PrintData(label string, data interface{}) {
	fmt.Printf("---%s %#v\n", label, data)
	//fmt.Printf("*** CONFIG %+v\n", app.Config)
}

// const connUrl = "postgres://postgres:postgres@localhost:5432/go-finance"
